#flow {

}
#flow .tit {
width:100%;
height:50px;
line-height:50px;
}
#flow .tit .cn {
color:#000;
font-size:24px;
padding-right:6px;
}
#flow .tit .en {
color:rgba(0,0,0,0.6);
font-size:14px;
}

#flow .flow-before {
padding:50px 0 38px 0;
}
#flow .flow-before .cont {
width:100%;
height:310px;
padding:63px 0 70px 0;
background:#f7f7f7;
}
#flow .flow-before .cont ul {
font-size:0;
}
#flow .flow-before .cont li {
display:inline-block;
*display:inline;
*zoom:1;
vertical-align:top;
width:20%;
height:310px;
padding:0 12px;
text-align:center;
border-right:1px solid #e4e4e4;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}
#flow .flow-before .cont li:last-child {
border-right:0 none;
}
#flow .flow-before .cont li img {
padding:18px 0;
}
#flow .flow-before .cont li h1 {
height:56px;
color:#999;
font-size:18px;
font-weight:normal;
margin:0;
padding:30px 0;
}
#flow .flow-before .cont li .txt {
padding-top:16px;
}
#flow .flow-before .cont li p {
color:#bbb;
font-size:14px;
line-height:16px;
margin:4px 0;
text-indent:0;
}
#flow .flow-active .cont {
width:100%;
border:1px solid #008dda;
padding:14px;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}
#flow .flow-active .cont ul {
background:#008dda;
padding:22px 34px;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}
#flow .flow-active .cont ul li.txt {
display:inline-block;
*display:inline;
*zoom:1;
vertical-align:top;
width:auto;
height:60px;
line-height:60px;
padding:0 14px;
border:1px dashed #fff;
color:#fff;
font-size:16px;
}
#flow .flow-active .cont ul li.icon {
display:inline-block;
*display:inline;
*zoom:1;
vertical-align:top;
width:48px;
height:60px;
line-height:60px;
text-align:center;
color:#fff;
font-size:16px;
font-family:"Simsun";
}
#flow .flow-after {
padding:53px 0 114px 0;
}
#flow .flow-after .cont {
background:#f7f7f7;
}
#flow .flow-after .cont .fir {
display:inline-block;
*display:inline;
*zoom:1;
vertical-align:top;
width:198px;
height:172px;
text-align:center;
background:#302c2b;
padding:48px 29px 0 29px;
position:relative;
overflow:visible;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}
#flow .flow-after .cont .fir:after {
content:"";
display:block;
width:0;
height:0;
border:14px solid transparent;
border-left:14px solid #302c2b;
position:absolute;
right:-28px;
top:50%;
margin-top:-14px;
}
#flow .flow-after .cont .fir p {
color:#fff;
font-size:20px;
line-height:24px;
text-indent:0;
}
#flow .flow-after .cont .fir span {
display:block;
padding-top:5px;
text-align:center;
color:rgba(255,255,255,0.5);
font-size:14px;
line-height:normal;
}
#flow .flow-after .cont .cont-txt {
display:inline-block;
*display:inline;
*zoom:1;
vertical-align:top;
}
#flow .flow-after .cont .cont-txt ul {
padding:28px 0 46px 0;
}
#flow .flow-after .cont .cont-txt li {
display:inline-block;
*display:inline;
*zoom:1;
vertical-align:top;
width:334px;
height:100px;
text-align:center;
border-right:1px dashed #cfcece;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}
#flow .flow-after .cont .cont-txt li:last-child {
border-right:0 none;
}
#flow .flow-after .cont .cont-txt li p {
color:#000;
font-size:18px;
text-indent:0;
line-height:24px;
padding-top:34px;
}
#flow .flow-after .cont .cont-txt li span {
display:block;
color:rgba(0,0,0,0.5);
font-size:12px;
line-height:14px;
}